<?php
require_once ('../sys/inc/start.php');require_once ('../sys/inc/compress.php');require_once ('../sys/inc/sess.php');require_once ('../sys/inc/home.php');require_once ('../sys/inc/settings.php');require_once ('../sys/inc/db_connect.php');require_once ('../sys/inc/ipua.php');require_once ('../sys/inc/fnc.php');require_once ('../sys/inc/user.php');

$headmod = 'kiket_vood';
$textl = 'голодный год';

require_once ('../sys/inc/start.php');
require_once ('../sys/inc/thead.php');
$set['title']='Колобок'; // заголовок страницы
echo'<center>';
title();
aut();
echo'</center>';
echo'<img src="/images/col.png" alt="ico" />';
echo "Вообщем полюбил ты рыжую стерву. И она не стала тебя жрать  И прожили Вы долгую счастливую жизнь. Ты, конечно, благодаря своей рыжей жонушке поднялся. Стали Вы жить поживать, да добра наживать. <br/><br/>

Но у авторов осталась пара вопросов. <br/>Там на перекрестке, ты все сделал, что планировал?<br/>

А прикольно ли жить вечным подкаблучником? <br/>Может, это и не счатье во-все, а залет? <br/>

В любом случае, уйти от лисы можно только в заколдованный лес. Там творяться чудеса. И возможно там ты поймешь, что такое настоящая любовь <br/><br/>

Рискнешь?";

echo '<div class="menu"><a href="..//index.php"> </a></div>';


echo'<img src="/images/1.gif" alt="ico" />';
echo '<a href="'.$home.'/vood/col55end.php">рискну</a><br/>';
echo '<div class="menu"><a href="..//index.php"> </a></div>';
echo'<img src="/images/1.gif" alt="ico" />';
echo '<a href="'.$home.'/vood/col55.php">а всё ли я сделал?</a><br/>';
echo '<div class="menu"><a href="..//index.php"> </a></div>';


echo'<center>';
echo '<div class="phdr"><b>голодный год</b></div>';
echo'</center>';
require_once ('../sys/inc/tfoot.php');

?>